#pragma once

#include "CoreMinimal.h"
#include "VaultFastDefintion.h"
#include "S43P01FastVaultInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class US43P01FastVaultInteraction : public UVaultFastDefintion
{
	GENERATED_BODY()

public:
	US43P01FastVaultInteraction();
};

FORCEINLINE uint32 GetTypeHash(const US43P01FastVaultInteraction) { return 0; }
